; 左边框位图
[FrameLeft]
FileName=FrameLeft.bmp
MarginLeft=0
MarginRight=0
MarginTop=23
MarginBottom=0


; 右边框位图
[FrameRight]
FileName=FrameRight.bmp
MarginLeft=0
MarginRight=0
MarginTop=23
MarginBottom=0

; 上边框位图
[FrameTop]
FileName=FrameTop.bmp
MarginLeft=0
MarginRight=0
MarginTop=0
MarginBottom=0

; 下边框位图
[FrameBottom]
FileName=FrameBottom.bmp
MarginLeft=0
MarginRight=0
MarginTop=0
MarginBottom=0

[BorderIcons]
biMinimize=MinButton.bmp
biMaximize=MaxButton.bmp
biRestore=RestoreButton.bmp
biClose=CloseButton.bmp

[MenuBar]
FileName=menuBar.bmp
MarginLeft=0
MarginRight=0
MarginTop=0
MarginBottom=0

